/*
Theme Name: Astra Child (DOAM Custom)
Template: astra
Version: 1.0.0
*/

/* Your custom CSS goes below */

a, a:focus{
	outline:none;
}
.star_container {
    position: absolute;
    min-height: 22px;
    bottom: 75px;
    right: 6px;
}
.grecaptcha-badge{
	visibility:hidden !important;
}
#billing_first_name_field, #billing_last_name_field{
	width: 50%;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
	width:100%;
}
select[name="billing_cardtype"],#authnet-card-cvc {
    width: 100%!important;
}
select[name="billing_expdatemonth"] , select[name="billing_expdateyear"] {
    width: 49%!important;
}
.tss-carousel-main .swiper-arrow, .tss-carousel .swiper-arrow{
	top:-2%;
}
 .ast-article-single img:not(figure img) {
     box-shadow:none;
	 -webkit-box-shadow: none;
	}
	 .elementor-12547 .elementor-element.elementor-element-30be749 .wpr-product-price{
		font-size: 16px!important;
	 }	  
label[for="payment_method_authnet"] {
    display: flex;
    align-items: center;
	margin-top: -26px;
    margin-left: 30px;
    gap: 10px;
}
.wc_payment_method .payment_method_authnet{
	display:block;
}
.star_container .ind_cnt{
	font-size:10px!important;
}
.ind_cnt_desc, .ind_cnt_num{
	font-size:10px !important;
}
.group-stars .on {
	padding-left:10px;
    width: 11px!important;
    font-size: 10px;
	height: 11px!important;}

.subcat-col div a{
	white-space:nowrap;
}
.xoo-wsc-pattern-card, .xoo-wsc-img-col img, .xoo-wsc-img-col, .xoo-wsc-sm-back-cont{
	height:120px;
	object-fit:contain;
}
.prod-search{
	width:100%;
}
#woocommerce-searchform input[type="submit"] {
    display: block;
    padding: 13px 30px;
    margin-top: 27px !important;
}
#woocommerce-searchform .postform,#woocommerce-searchform input{
	margin-bottom:0!important;
	margin-top:5px!important;
}
.bottom-position{
	position:absolute;
	bottom:65%;
}
#woocommerce-searchform{
	display:flex;
	margin-bottom:70px;
	align-items:center;
	gap:12px;
}
.search .ast-container section.ast-archive-description{
	margin-top:-30px;
	padding-top:0;
	padding-bottom:1rem !important;
	border-bottom:none;
}
.woocommerce-privacy-policy-text p, .woocommerce-info , .woocommerce-page.woocommerce-checkout form #order_review td.product-name{
	font-size:13px;
}
.share-label{
	font-size:14px!important;
	text-wrap:nowrap;
}
.woocommerce-js form .form-row .select2-container{
	font-size:14px;
}
.woocommerce nav.woocommerce-pagination ul li a:hover,.woocommerce nav.woocommerce-pagination ul li a:active,  .woocommerce nav.woocommerce-pagination ul li span.current,.forminator-ui#forminator-module-231478.forminator-design--default .forminator-button-submit {
	background:#EB4049;
}
.xoo-wsc-footer{
	padding:10px 20px 40px 20px;
}
.aws-search-result ul li{
		display:none!important;
	}
/* .woocommerce ul.products li.product.desktop-align-left, .woocommerce-page ul.products li.product.desktop-align-left{
	background:white;
} */
.cr-customer-consent{
	display:none;
}
.woocommerce nav.woocommerce-pagination ul li {
	border:1px solid #EB4049;
}
.page-numbers a{
	color:#EB4049;
}
.ast-blog-layout-4-grid .ast-article-inner {
    box-shadow: 0px 6px 15px -2px rgb(16 33 68 / 12%);
	height:250px;
}
.woolentor-archive-desc h1{
	font-size:18px;
	padding-bottom:6px;
}
.woocommerce-js #content table.cart [name=coupon_code], .woocommerce-page #content table.cart [name=coupon_code]{max-height:54px;}
.coupon-error-notice{
	margin-bottom:0px;
	padding-left:10px;
}
.elementor-element-87f0d31 h2{
	text-align:center!important;
}
.new-customer-notice strong{
	font-size:27px;
}
	#brandFilter{
		width:47%!important;
	}
	#brandFilter option{
		font-size:13px;
	}
	#partSearch{width:50%!important;}
.ast-archive-entry-banner h1{
	text-transform:capitalize;
}
.ast-taxonomy-container a {color:#9C9C9C!important;font-weight:500;font-size:12px;}

.ast-read-more-container a{
	color:#EB4049;
	font-weight:500;
}
.woocommerce-form-login__submit{
background: #EB4049 !important;
    width: 14%;
    border-radius: 36px;
    margin-top: 19px !important;
}
.item-content p{
	color:#1A1A1A!important;
}
.test-msg p{
color:#1A1A1A!important;
	font-weight:500;
}
.test-msg b{
	color:#999999;
	font-weight:400;
}
.img-name img{
	width:58px!important;
}
/* Background color for the whole link */
.menu-item-10692 > a {
    background: #232323 !important;
	padding:18px 20px!important;
}
.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn, .xoo-wsc-container .xoo-wsc-btn,.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,.woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button{
	background:#EB4049;
}
.product-name a, .woocommerce-js #content table.cart td, .woocommerce-page #content table.cart td,.woocommerce-cart table.shop_table td.product-name{
	color:black!important;
}
.css-1jxtpl9{
	width:60px !important;
}
.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn, .xoo-wsc-container .xoo-wsc-btn:hover{
	border:2px solid #EB4049;
	font-size:12px;
	text-wrap:nowrap;
}
/* Hide original text */
.menu-item-10692 span {
    font-size: 0 !important;
}

/* Add the two parts of the text separately */
.menu-item-10692 span::before {
    content: "not sure ? ";
    font-size: 15px;
    color: #ffffff;
}

.menu-item-10692 span::after {
    content: "Click Here";
    font-size: 15px;
    color: #EB4049; 
}
body{
	 font-family: "Poppins", Sans-serif;
}
.products a.htcompare-shop-top_thumbnail{
	top:58px!important;
}
.htcompare-btn{
	justify-content:end!important;
background:transparent!important;
}
.category-menu li:nth-child(5) {
    display: none;
}
.htcompare-btn:hover{
	color:black!important;
}
.elementor-8071 .elementor-element.elementor-element-933b2e1,.elementor-8071 .elementor-element.elementor-element-de1a6f3,.aws-container .aws-search-form,.elementor-8071 .elementor-element.elementor-element-eaa2778,.elementor-8071 .elementor-element.elementor-element-235c09f{
	BORDER:none!important;
}
#alg_currency_select{
	display:none!important;
}
.product-finder-banner {
    width: 100%;
    padding: 70px 16px 30px 13px;
    height: 802px;
    border-radius: 12px;
    background: #f04242;
    background-image: url(/wp-content/uploads/2025/11/Subscribe-our-newsletter-1.png);
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #fff;
    font-family:poppins;
}
.woocommerce .wishlist_table td.product-add-to-cart a{
	display:block!important;
}
.wishlist-items-wrapper a{
	color:black;
	font-weight:500;
	font-size:16px;
}
.product-stock-status,.product-price{text-align:center!important;}
.wishlist-items-wrapper .add_to_cart{
	background:white!important;
	color:black!important;
	border:1px solid black!important;
	padding:3px 10px;
	font-size:15px!important;
	border-radius:20px!important
}
.wishlist-items-wrapper  .remove_from_wishlist {
	background:white!important;
	color:black!important;
	border:1px solid black!important;
	font-size:16px!important;
	border-radius:20px!important;
}
.woocommerce_product_description div{
	padding-bottom:10px;
}
.woocommerce_product_description h4{
	font-weight:500;
	font-size:14px;
	line-height:1.3rem;
}
#wpgs-gallery{
	height:500px;
	object-fit:contain;
}
#wpgs-gallery img{
	height:500px;
	object-fit:contain;
}
.wishlist-items-wrapper .add_to_cart:hover, .wishlist-items-wrapper  .remove_from_wishlist:hover{background:#eb4049!important;
	color:white!important;
	border:none!important;
}
.woocommerce-noreviews{
	display:none;
}
.woocommerce-js #reviews #review_form #respond p{
	margin-top:-10px!important;
}
.woocommerce #respond input#submit{
	background:#eb4049;
	margin-top:10px;
	border-radius:30px
}
.comment-form-comment,
.comment-form-rating,
#reply-title{
	
	color:black;
	font-family:poppins;
}
#comment-form-rating-label,
.comment-form-comment label{
	font-size:16px!important;
}
 #secondary h2{
	color:white;
	font-size:32px;
	font-weight:600;
	font-family:poppins;
}
#block-3 .wp-block-heading{
	color:black;
}

.pf-subtitle {
	font-family:poppins;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 8px;
    opacity: 0.9;
    text-transform: uppercase;
}
.pf-desc {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 25px;
    opacity: 0.95;
}

.pf-btn {
    background: #000;
    color: #fff;
    padding: 10px 29px;
    border-radius: 30px;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s ease;
}

.pf-btn:hover {
    background: #222;
    transform: translateY(-2px);
}

header.entry-header .entry-title{
	color:black!important;
	font-family:poppins;
	font-size:39px;
}
article p{
	font-family:poppins;
	font-size:18px;
	color:#808080;
}

.ast-separate-container .ast-article-single:not(.ast-related-post){
	padding:0
}
.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button-over-image--top-left {
    left: auto !important;
    right: 0 !important;
    top: 0;
}
.ast-separate-container.ast-two-container #secondary .widget{padding:0;}


.wishlist-title-container{
	display:none;
}
.wp-block-latest-posts .wp-block-latest-posts__post-date, .wp-block-latest-posts .wp-block-latest-posts__post-author{
	color:#666666;
	font-size:14px;
	font-family:poppins;
	margin-top:-5px;
}
.woocommerce-MyAccount-content p,.wp-elements-cb7505d27b913af9222e42cf75a41be9 a:where(:not(.wp-element-button)){
	line-height:1.1rem;
}
.woocommerce-MyAccount-content p,.wp-elements-cb7505d27b913af9222e42cf75a41be9 a:where(:not(.wp-element-button)),
.woocommerce-MyAccount-navigation-link a{
	font-size:16px;
	color:black!important;
	font-family:poppins;
}
.woocommerce-Button .wc-forward button{
	background:#EB4049!important;
}

#secondary .wp-block-group h2,
.woocommerce-js #customer_details, .woocommerce-js .woocommerce table.shop_table,
.entry-content .woocommerce-info{
	font-family:poppins;
}
.woocommerce-MyAccount-navigation-link a:hover{
	font-weight:600!important;
}
body{
	background-color:white!important;
}
body.archive .ast-archive-description .ast-archive-title{
	font-family:poppins;
}
.discount-price div{
	background-color:#FFFDF4 !important;
}
.discount-price strong{
	color:#B76303!important;
}
.discount-price{
	display: flex;
    gap: 8px;
    font-family: 'Poppins';
    flex-wrap: wrap;
    margin-top: 10px;
}
.top-products-section br{
	display:none;
}

.xoo-wsc-basket{
	display:none!important;
}
.aws-container .aws-show-clear .aws-search-field{
	 font-family: 'Poppins', sans-serif;
	font-size:16px;
}
#woocommerce-searchform label{
	font-size:15px;
	font-family: 'Poppins', sans-serif;
}

#woocommerce-searchform input[type="submit"] {
  display: block;
}

#woocommerce-searchform
.postform{
	margin-bottom: 20px;
	margin-top:20px;
}
#woocommerce-searchform input {
  margin-bottom: 20px;
	margin-top:20px;
}
.woocommerce-js ul.products li.product a img{
	height:200px;
	object-fit:contain;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    justify-content: space-around;
}
.menu-item-10691{
	
	padding:4px 10px;
}
.menu-item-10692{
	background:#232323;
	padding:4px 10px;
}
.menu-item-10692 a, .menu-item-10691 a{
	color:white!important;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  box-sizing: border-box;
}
.elementor-11538 .elementor-element.elementor-element-13995a8 .eael-product-grid .woocommerce ul.products li.product .woocommerce-loop-product__title, .elementor-11538 .elementor-element.elementor-element-13995a8 .eael-product-grid .woocommerce ul.products li.product .eael-product-title h2{
margin-bottom:2rem;
}
.top-products-section a {
  display: inline;
}
.top-products-section p {
    margin-top: 10px;
    display: grid;
    row-gap: 17px;
    width: 100%;
	text-align: center;}
.top-products-section,
.top-products-section a {
    font-family: 'Poppins', sans-serif;
}

.top-products-section {
    display: grid;
    gap: 10px;
	row-gap:14px;
	text-align:center;
    flex-wrap: wrap;
    margin-top: 10px;
}
.top-products-section a {
     background-color: #e0e0e0;
    color: #000;
    font-size: 13px;
    padding: 10px 15px;
    border-radius: 26px;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.3s 
ease;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.alsosee-products-section a{
	 background-color: #e0e0e0;
    color: #000;
	text-wrap:nowrap;
	    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    padding: 10px 15px;
    border-radius: 26px;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.3s 
ease;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.alsosee-products-section a:hover{
	 background-color: #c62828; 
    color: #fff;
}
.alsosee-products-section{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
gap:3px;
	row-gap:13px;
}
.alsosee-products-section a {
  flex: 0 0 calc(50% - 3px); /* Two items per row */
  text-align: center;
}
.top-products-section p{
	margin-top:10px;
}
.top-products-section a:hover {
    background-color: #c62828; 
    color: #fff;
}

.top-products-h2{
font-size:21px;
	font-family:poppins;
	font-weight:700;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
  min-height: 60px; 
}
.woocommerce ul.products li.product .price {
 margin-bottom:0px;
}
.woocommerce ul.products li.product .button {
  margin-top: auto;
}
.eael-product-grid.eael-product-simple .woocommerce ul.products li.product img{
	HEIGHT:290px;
}
.woocommerce-loop-product__title{
	HEIGHT:50PX;
}
.eael-product-price{
	display:flex;
	justify-content:center;
	gap:10px;
	flex-direction:row-reverse;
}
.eael-product-price DEL{
	FONT-SIZE:15px;
}

.eael-product-wrap img{
	height:300px;
}
.review-rating, 
.price {
  display: inline-block;
  vertical-align: middle;
}
.price {
  float: left;
}
.review-rating {
  float: right;
}
.price, .review-rating {
  padding: 0 10px 10px 0;
}
.review-rating{
    margin-top: 10px;
}
.eael-product-grid .woocommerce ul.products li.product .button{
	width:88% !important;
}
.woocommerce-js ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title{
    color: #272727;
	height:80px;
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    text-align: center;
    padding: 0 6px;
}
.review-rating{
    display: flex;
  justify-content: center; 
}
.price{
    text-align: center;
    font-family: "Poppins", Sans-serif;
	color:black!important;
    font-size: 13px !important;
    opacity: 1 !important;
    font-weight: 500 !important;
}
.woocommerce-js ul.products li.product .price, .woocommerce-page ul.products li.product .price{
    display: flex;
   justify-content: center;
   flex-direction: row-reverse;
	padding-left:5px;
   align-items: baseline;
   gap: 6px ;
}
.woocommerce-js ul.products li.product .button, .woocommerce-page ul.products li.product .button{
	width:100%;
    color: #000000;
    background-color: #F2F2F2;
    text-align: center;
        font-family: "Poppins", Sans-serif;
        border-radius: 20px;
        display: flex;
        justify-content: center;
    font-size: 13px;
    font-weight: 500;
    text-transform: capitalize;
}
.woocommerce-js ul.products li.product .button:hover,
.woocommerce-page ul.products li.product .button:hover {
  color: #FFFFFF;
  background-color: #EB4049;
  border-color: #EB4049;
}.woocommerce-js ul.products li.product a img{
    padding: 0 10px;
}
.ast-on-card-button.ast-onsale-card,.ast-woo-product-category,.ast-on-card-button{
    display: none !important;
}
.price del{
    font-size: 12px;
    opacity: 1 !important;
    color: #EA4B48 !important;
}
.woocommerce ul.products li.product.desktop-align-left,
.woocommerce-page ul.products li.product.desktop-align-left {
  border: 1px solid #e0e0e0; 
  transition: all 0.3s ease; 
}
.woocommerce ul.products li.product.desktop-align-left,
.woocommerce-page ul.products li.product.desktop-align-left {
 border: 1px solid #e0e0e0;
 transition: all 0.3s ease;
}
.woocommerce ul.products li.product.desktop-align-left,
.woocommerce-page ul.products li.product.desktop-align-left{
    padding: 20px 8px;
    border-radius: 10px;
}
.woocommerce-js .variations select, .woocommerce-js .woocommerce-ordering select{
    border: 1px solid black;
    font-size: 14px;
     font-family: "Poppins", Sans-serif;
}
.woocommerce-js form .form-row label{padding-bottom:5px;font-weight:600;}
.woocommerce-js .woocommerce-result-count{
    margin-top: 20px;
    font-size: 15px;
     font-family: "Poppins", Sans-serif;
}

.woocommerce .woocommerce-ordering{
    width: auto;
}
.woocommerce ul.products li.product.desktop-align-left:hover,
.woocommerce-page ul.products li.product.desktop-align-left:hover {
  border-color: #EB4049;
  box-shadow: 0 0 8px 0 #EB4049;
}
.woocommerce-js ul.products li.product .price ins{
	font-weight:500 !important;
}
.elementor-10882 .elementor-element.elementor-element-5d2876bc .eael-product-grid .woocommerce ul.products li.product .price, .elementor-10882 .elementor-element.elementor-element-5d2876bc .eael-product-grid .woocommerce ul.products li.product .eael-product-price{
	text-align:left;
	padding-left:20px;
}
.woocommerce-form-login__submit{
	width:18%;
}
.eael-product-grid .woocommerce ul.products li.product .woocommerce-loop-product__title{text-align:left;}
.woocommerce ul.products, .woocommerce-page ul.products{
	row-gap:20px;
}
.related .products li{
background:white !important;
}
.related  .products a.htcompare-shop-top_thumbnail{
	top:31px!important;
	}
@media (max-width:1112px){
	.elementor-8071 .elementor-element.elementor-element-4cc2104 .wpr-nav-menu .wpr-menu-item{
		font-size:10px;
	}
	.bottom-position{
		bottom:68%;
	}
.menu-item-10692 > a {
    background: #232323 !important;
    padding: 16px 12px !important;
}
	.elementor-8071 .elementor-element.elementor-element-e2d53d0{
		width:100%;
		padding:7px;
	}
	.elementor-8071 .elementor-element.elementor-element-e6b0c9d > .elementor-container{
		min-height:auto;
	}	
}
@media (max-width:768px){
    .woocommerce .woocommerce-ordering{
    width: 100%;}
	.new-customer-notice strong{
	font-size:17px;
}  .ast-container .woocommerce ul.products:not(.elementor-grid){
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
	.woocommerce-form-login__submit{
	width:100%;
}
	.bottom-position{
		bottom:77%;
	}
	.woocommerce-page ul.products:not(.elementor-grid){
		  grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.tss-carousel-main:not(.swiper-rtl) .swiper-button-prev, .tss-carousel .swiper-button-prev{
		left:36%;
		top:112%;
	}
	 .woocommerce ul.products,
  .woocommerce-page ul.products {
    grid-template-columns: 1fr;
    gap: 25px; }
	.elementor-11538 .elementor-element.elementor-element-1d0eb17 > .elementor-widget-container{
		padding-left:0!important;
	}
	.woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button{margin-left:0;}
	.tss-carousel-main .swiper-button-next, .tss-carousel .swiper-button-next{
		right:34%;
		top:112%;
	}
	 .review-rating{
		padding: 0  0 10px 0 !important;
	}
	.rating-count{
		font-size:13px;
	}
	.wc-product-model{
		margin-top:11px!important;
		font-size: 13px!important;
		margin-left:73px!important;
	}
.elementor-12547 .elementor-element.elementor-element-04904a7,	.elementor-12547 .elementor-element.elementor-element-1308efb{
		max-width:50%!important;
		text-wrap:nowrap;
	}
	.cr-all-reviews-pagination .cr-page-numbers.current{
		margin-left:0px!important;
	}
.cr-all-reviews-pagination .cr-page-numbers.current,.cr-all-reviews-pagination .cr-page-numbers-a {
PADDing:4px 9px!important;
	}
	.elementor-12547 .elementor-element.elementor-element-8bdb12d > .elementor-container{
		padding:0!important;
	}
	
.astra-shop-thumbnail-wrap	.woocommerce-js ul.products li.product a img
	{
		height:200px!important;
	}
	
	
	.sub-menu LI{
		background-color:#f6f5f5!important;
		border-bottom-color:black!important;
	}
	#wpgs-gallery img{
		height:300px!important;
	}
#wpgs-gallery.wcgs-woocommerce-product-gallery,	#wpgs-gallery.vertical.wcgs-woocommerce-product-gallery .wcgs-carousel{
		height:320px;
	}
	#wpgs-gallery .wcgs-thumb.spswiper-slide img {
    height: 100px !important;
}
	span.xoo-wsc-pname, span.xoo-wsc-pname a{
		font-size:14px;
	}
.share-label{
	font-size:12px!important;
	text-wrap:nowrap;
}.xoo-wsch-text,	.xoo-wsc-sc-cont .xoo-wsc-cart-trigger > *{
		font-size:12px;
	}
}
@media (max-width:516px){
	#woocommerce-searchform{
		flex-wrap:wrap;
		margin-bottom:17px;
	}
	.bottom-position{
		position:relative;
		margin-top:-39%;
	}
.payment_box .payment_method_authnet	.wc_payment_method .payment_method_authnet{
		display:block!important;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
		width:100% !important;
	}
	.woocommerce-checkout #payment div.payment_box .wc-credit-card-form{
		display:flex!important;
		flex-direction:column!important;
	}
	/* .woocommerce-page.woocommerce-checkout #payment div.payment_box, .woocommerce.woocommerce-checkout #payment div.payment_box{
		display:block !important;
	} */
	#woocommerce-searchform input[type="submit"]{
		margin-top:46px!important;
	}
	.search .ast-container section.ast-archive-description h1,	.search .ast-container section.ast-archive-description span{
	font-size:	1rem;
	}
	.ast-archive-description p{
		font-size:12px!important;
	}
	.search .ast-container section.ast-archive-description{
		padding:0!important;
	}
	.tss-carousel-main .swiper-arrow, .tss-carousel .swiper-arrow{
		top:105%!important;
	}
	#woocommerce-searchform div{
		width:100%;
	}
}
@media (max-width:425px){
	#woocommerce-searchform input[type="submit"]{
		margin-top:64px!important;
	}
	.bottom-position{
		margin-top:-61%!important;
	}
}